From: Songlin Ren <[email-masked]>
Date: Tue, 10 Aug 93 15:21:22 -0400

>From [email-masked] Tue Aug 10 14:43:18 1993
From: [email-masked] (Jinghong Li)
Subject: Re:  The Resolution of Est
To: [email-masked]
Date: Tue, 10 Aug 1993 14:44:32 -0400 (EDT)
Cc: [email-masked]
Content-Length: 5900      
Status: RO

Songlin, very good points.  Following is what
I sent to the IFCSSVC net for your reference.

Jinghong

for other CCCers, attached also :
Songlin's response and the orginal proposal

===============================================================

Subject: A Dangerous Move: about the "IFCSS Service .."
To: ifcssvc
Date: Tue, 10 Aug 1993 13:37:12 -0400 (EDT)
X-Mailer: ELM [version 2.4 PL22]
Content-Type: text
Content-Length: 3626      
Status: RO

       Be careful:  about the "Service Fundation"

In case you haven't seen the mentioned proposal, please find it at the
end of this mail.

First of all, I agree with the ideas of better services in the proposal.
However, the motion of establishing a new semi-independent org should be
reconsidered carefully.  

The proposed resolution isbased on two assumtions: 

1) better "services" can only be done out of the HQ and even the Council's 
   control.
2) the name of IFCSS, or IFCSS itself has a "bad image";

To the first point, it goes opposite as the fact that IFCSS IS an
"interest" group.  Actually, most, if not all, the HQ does during its 
4yr history has been providing services to CSS.  If such a new 
fundation is created, what's left for the HQ and the Council to do ?
Are we ready to make IFCSS a "real political org" from now on?

The second point is kind of confusing.  It somehow implys that IFCSS 
should be "ashamed of itself", and it should hide itsel real identity
when trying to approach the new comers as well as other orgs.  I 
don't quite understand this - may be I am wrong, can someone enlight
me, please ?

As you agree with my above two points, then a new semi-independent
"service fundation" will actually replace the entire IFCSS.  Or, in
other words, if the resolution is adpoted and accepted by the President,
IFCSS will in fact eliminated the need for its own existence.

Dear, Liqun.  As much as I agreed with the idea of serving the CSS, 
I am afraid that this resolution will do no good in the long run.

Thanks for your attention.

Jinghong

==========================================================================

>From Songlin
To: Multiple recipients of list <[email-masked]>
Subject: Re:  The Resolution of Establishing a Fundation
Status: RO

I do not agree the resolution. 
The major program of IFCSS is student service. It is
also the important income of IFCSS since 1991. In the years of 1991-1992, I did
not see any political issues have been done by IFCSS. Only political issue is
the student protection bill which is give lot of earlier-comming students
green card. Since the issue become a immigration program, no matter democracy
supportor, June 4th demostrator or the people never joined any demostration, 
even the Chinese Communist Member, every body applied the green card. I did
not hear anyone said that he/she dont want the green card since it is a 
political issue. So the program come to individual become to be a non-political
issue at all. If you say IFCSS doing some political issue at this time, I would
say the student foundation is political issue also. Anyone want to do anything 
which is not arranged by Chinese government will be a political issue, becouse
you are not recognized by the Chinese government. For all of the chinese are 
likely to do political issue, only DENG XIAOPING is not. 
It is very good that anyone want to do student servive. If the program is not
under IFCSS name could not become professional relation with IFCSS. It will
be the competition relation with IFCSS. To take away the student service from
IFCSS, it will result in to cut the IFCSS natual resources. 
Any program is not under IFCSS, it will not be a resolution in the IFCSS
council. It should be discussed by themselve. If they want get financial support
should send the proposal which can be discussed in IFCSS.

With best wishes,

Songlin Ren
IFCSS Council Member

===================================================

         The Resolution of Establishing a Chinese Students and Scholars 
                          Service Fundation

             Sponsored by Hongran Fan, Second by Liqun Dong

     Whereas with the still increasing large Chinese population in America, 
the IFCSS, the only nation-wide Chinese Students and Scholars organization, 
should take on the responsibility to better serve this social group in addi-
tion to promote democracy in our homeland of China. 

     Whereas the history of the fundation of the IFCSS endowed her a distinct
characteristic, but its political actions are not adventageous under some 
current circumstance. In order to keep its political continuity yet increase
the participation of new-arrivals and encourage more supports from the United
States, Taiwan, Hong Kong, and our homeland China,

     It is resovled that the IFCSS must establish a Chinese Students and 
Scholars Service Fundation with a neutral image in order to unite and serve
a larger population of other groups, in the mean time, this Fundation can 
build up a good public relationship for the IFCSS an response for fund 
raising for the IFCSS.
     
      It is further resovled that this Service Fundation would have a dual 
relationships with the IFCSS, first is under the jurisdiction , and second is
cooperation. The daily operation of this Fundation would not under the 
direction of the IFCSS HQ or the IFCSS concil. This Fundation would be run by
the board of trustee which will be approved by th eIFCSS concil. The Fundation
will keep close professional relationship with the IFCSS , but the image to  
the outside population should be of a non-political and a pure interest group,
it would not be involved in any of the IFCSS political actions and declara-
tions. The Fundation 's income and donation would be transfered to the IFCSS 
based on the contract in accordance with the standard procedure which has 
been followed in the United States.